﻿/*Common ---------------------------------------------*/
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

html, body {
    height: 100%;
    width: 100%;
}

    body a:hover {
        text-decoration: none;
    }

.box {
    /* box-shadow: 0 0 6px #C3C3C3;*/
    border: 1px solid #E9E9E9;
    border-radius: 5px 5px 5px 5px;
    padding: 2%;
    margin: auto;
    position: relative;
    padding-bottom: 0px;
}

.center {
    margin: auto;
    width: 70%;
}

.remember-me {
    margin: 0;
    padding: 0;
    display: inline;
    vertical-align: super;
}

/* commented by Dharati for Design Issue due to uploadify...(input[type=file])
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=url], input[type=number], input[type=file] {
    width: 90%;
}*/
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=url], input[type=number] {
    width: 90%;
}

input[type=radio], input[type=checkbox] {
    width: 10px;
}

.afterlabel {
    display: inline-block;
    margin: 0 0 0 -15px;
    padding: 5px;
    vertical-align: super;
}

input.button.large {
    height: 37px;
    padding-top: 0;
}

label.required:after {
    color: #f56060;
    content: "* ";
}

textarea.multi-line {
    height: 100px;
    width: 90%;
}

.notification p {
    /*line-height: 0;*/
    padding: 6px 16px 6px 42px;
    background-position: 14px 9px !important;
}

.notification span.field-validation-error {
    color: inherit;
    vertical-align: inherit;
}

table.controls-container {
    width: 100%;
}

td.caption {
    /*white-space: nowrap;*/
    vertical-align: top;
    width: 10% !important;
}

td.captionevent {
    /*white-space: nowrap;*/
    vertical-align: top;
    width: 15% !important;
}

td.editable {
    width: 38% !important;
    vertical-align: top;
}

td.editableevent {
    width: 85% !important;
    vertical-align: top;
}

.pageview {
    margin-left: 5%;
    width: 65%;
    text-align: justify;
}

table.register {
    width: 100%;
}

    table.register td label {
        /*white-space: nowrap;*/
    }

    table.register td:first-child {
        width: 20%;
    }

    table.register td:last-child {
        width: 50%;
    }

.ie7 footer {
    margin-top: 4%;
}
/*drag drop -------------------------------------------------*/
.lbItem {
    width: 200px;
}

/* like SelectedItem style */
.ui-draggable-dragging {
    background-color: #A0A0A0;
    color: White;
}

/* small glowing effect */
.hover {
    -webkit-box-shadow: 0 0 15px #ff0000;
    -moz-box-shadow: 0 0 15px #ff0000;
    box-shadow: 0 0 2px #ff0000;
}
/*Home Page ---------------------------------------------*/
.banner-slider img {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 6px #C3C3C3;
    width: 65%;
    margin: 6% 0;
    padding: 3%;
}

.home-box div {
    margin-top: 4%;
    margin-bottom: 4%;
}

.home-box .box img {
    float: right;
}

.home-box .box p, .home-box .box a.button {
    float: left;
    margin: 10px 0;
}

ul.user-info {
    margin: 0;
    padding: 0;
    font-size: 12px;
    list-style: none;
    float: right;
    padding-right: 10px;
}

    ul.user-info li {
        float: left;
        padding-left:10px;
    }

    ul.user-info a {
        color: #FFF;
        padding: 0px 10px;
        background: url(../images/global/bg-seperator.png) 100% 50% no-repeat; /* opacity:0.6; */
        font-weight: bold;
    }

    ul.user-info li:last-child a {
        background: none;
        padding-right: 0;
    }

    ul.user-info img {
        height: 16px;
        vertical-align: middle;
        width: 16px;
    }

span.breadcrumbs {
    padding: 10px 0px 20px 0px;
    display: block;
}

    span.breadcrumbs .current_crumb {
        color: rgb(99, 107, 117);
    }

    span.breadcrumbs > a {
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
    }
/*Left Nav Bar ---------------------------------------------*/

.subnav > ul ul {
    background: none;
    border-top: none;
}

.navSelect {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1) inset, -5px -5px 0 0 #F8F8F8, 5px 5px 0 0 #F8F8F8, 5px 0 0 0 #F8F8F8, 0 5px 0 0 #F8F8F8, 5px -5px 0 0 #F8F8F8, -5px 5px 0 0 #F8F8F8;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DEDEDE;
    border-radius: 3px 3px 3px 3px;
    color: #636B75;
    cursor: pointer;
    padding: 5px;
    display: none;
}

    .navSelect option[selected="selected"] {
        background-color: #CFCFCF;
    }

.sidebar .subnav ul ul li {
    border: inherit;
}

    .sidebar .subnav ul ul li:first-child {
        border: medium none;
    }

.sidebar .leftnav .dxnb-itemSelected {
    padding-left: 13px !important;
    padding-right: 10px !important;
    width: 88% !important;
}

.sidebar .leftnav-collapse li li {
    background: url(../images/global/bullet-type-1.png) 5% 50% no-repeat;
    border-left: 1px solid #e9e9e9 !important;
        border-right: 1px solid #e9e9e9 !important;
}

.sidebar .leftnav-collapse .dxnb-headerCollapsed:hover {
    cursor: pointer;
}

.sidebar .subnav {
    margin-top: -4px;
}

.sidebar .leftnav-collapse .dxnb-itemSelected {
    width: 87% !important;
}

.sidebar .leftnav-collapse .dxnb-headerCollapsed span, .sidebar .dxnb-header span, .sidebar .leftnav .dxnb-itemSelected, .sidebar .leftnav-collapse .dxnb-itemSelected {
    color: #333333;
    display: inline-block;
    min-height: 18px;
    padding: 11px 0 11px 5px;
    width: 80%;
}

    .sidebar .leftnav-collapse .dxnb-itemSelected a {
        color: #FFFFFF;
        display: inline;
        font-weight: bold;
        padding: 0 !important;
    }

        .sidebar .leftnav-collapse .dxnb-itemSelected a:hover {
            background: none;
        }

.sidebar .leftnav .dxnb-itemSelected, .sidebar .leftnav-collapse .dxnb-itemSelected {
    /*background: url("../images/skins/submenu-active-black.png") no-repeat scroll right top transparent;*/
    background: none repeat scroll 0 0 #22659A;
    margin-right: -12px;
    color: #FFFFFF;
    border-top: none;
}

.sidebar .dxnb-item a {
    padding-left: 23px !important;
    padding-right: 10px !important;
}

.sidebar .leftnav-collapse .dxnb-headerCollapsed span {
    background: url("../images/global/down.png"); /*no-repeat scroll 96% 50% / 20px auto transparent;*/
    background-position: 96% 50%;
    background-repeat: no-repeat;
    background-size: 20px;
}

.sidebar .leftnav-collapse .dxnb-header span {
    background: url("../images/global/up.png"); /*no-repeat scroll 96% 50% / 20px auto transparent;*/
    background-position: 96% 50%;
    background-repeat: no-repeat;
    background-size: 20px;
}

.sidebar .leftnav-collapse .dxnb-header {
    background-image: url(../images/shortcodes/accordion-BG.png);
    background-position: bottom left;
    background-repeat: repeat-x;
    border: 1px solid #e9e9e9;
    border-radius: 5px 5px 0 0;
    font-weight: bold;
}

.sidebar .leftnav-collapse .dxnb-itemSelected {
    padding-left: 23px !important;
    cursor: pointer;
    margin-bottom:-5px;
}

.sidebar ul.leftnav-collapse li.dxnb-gr div.dxnb-header a, .sidebar ul.leftnav-collapse li.dxnb-gr div.dxnb-headerCollapsed a {
    padding-left: 0 !important; /* This is set for navigation menu hover issue */
    padding-right: 0 !important; /* This is set for navigation menu hover issue */
}


.uploadContainer {
    clear: left;
    display: block;
    float: left;
}

.imageContainer {
    clear: right;
    display: block;
    float: left;
    margin: 0px 0 0 15px;
    text-align: center;
}

/* Scheduler */
.scheduler {
    overflow-x: auto;
    overflow-y: hidden;
}

    .scheduler div {
        /*min-height: 200px;*/
        /*padding: 0px;*/
    }

#eventcal {
        float: left;
        margin-right: 5px !important;
        width:calc(100% - 280px);

   
    } 
#dtnavigator {
    overflow-x: auto;
    overflow-y: hidden;
    margin: 0px;
    /*min-height:170px;*/
}

.custom_page_content_right {
    padding-left: 2%;
    /*float: left;
     width: 78%;*/
}

ul.flexnav {
    display: none;
}

.menu-button {
    display: none;
}


/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

div.half-left {
    width: 46%;
    padding: 2%;
    float: left;
}

div.half-right {
    width: 46%;
    padding: 0% 0% 2% 2%;
    float: left;
}

table.info {
    width: 100%;
    border: 1px solid #E0E0E0;
    /*table-layout: fixed;*/
}

    table.info tr.header {
        background-color: #E0E0E0;
        text-align: center;
    }

        table.info tr.header td, table.info tr.title td, table.info tr.detail td {
            padding: 10px;
            border: 1px solid #E0E0E0;
        }

    table.info td.amount {
        text-align: right !important;
    }

.label {
    /*font: bold 12px 'Segoe UI',Helvetica,'Droid Sans',Tahoma,Geneva,sans-serif;*/
    font: bold 11px verdana;
    padding: 10px;
    text-align: right;
    white-space: nowrap;
}



/**/
.field-validation-error {
    background: url(../content-images/orange_dot.png) no-repeat scroll center center rgba(0, 0, 0, 0);
    border: medium none;
    height: 10px;
    margin-left: -20px;
    position: absolute;
    /* top: 3px;*/
    width: 10px;
    margin-top: 10px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
/*PPE*/

table.image-container {
    width: 100%;
    text-align: center;
    font-weight: bold;
    table-layout: fixed;
}

    table.image-container img {
        height: 120px;
        width: 120px;
    }


.signature {
    border: 2px dotted black;
    background-color: lightgrey;
    height: 120px;
    overflow: hidden;
    width: 92%;
    max-width:341px;
}

.jSignature {
    height: 120px !important;
}

.center-wrapMain {
    width: 71%;
    margin: 0 auto;
    position: relative;
}

    .center-wrapMain nav-top {
        font-family: "Verdana";
        font-size: 10px !important;
    }

        .center-wrapMain nav-top > ul > li > a.active {
            color: #22659a;
        }

.mainDiv {
    min-height:550px;
}
.LeftSideLogo {
    max-width:190px;
    width:174px;
    background-color:white
}

/*Show different form controls inline*/
._inlineParent { 
    position: relative !important;
}
._inlineCon1 { 
    position : absolute !important;
    top: 0px !important;
    right : 75px !important;
}
._inlineCon2 { 
    position : absolute !important;
    top: 0px !important;
    right : 5px !important;
}
/*End inline patch*/

/* Overdue and my action classes */
.actionwrapper
        {
            overflow: hidden;
        }   

        #one
        {
            float: left;
            margin-right: 10px;
            width:50%;
            /*width: 635px;*/
        }

        #two
        {
            background-color: white;
            overflow: hidden;
            margin: 1px;
        }
/* End Overdue and my action classes */
.treeNode
{
    max-width:450px;
    white-space:normal !important;
}

#GridView_custwindow_PW-1.dxpcLite_MetropolisBlue.dxpclW {
    min-width: 242px !important;
    cursor: default !important;
    z-index: 12000 !important;
    display: table !important;
    position: absolute !important;
    height: 0px !important;
    left: 1279px;
    top: 346px;
    opacity: 1 !important;
}
.dxpc-contentWrapper,.dxpc-contentWrapper.dxpc-content {
    width:100% !important;
}
.dxgvCustomization_MetropolisBlue {
    padding: 0px !important; 
    min-width: inherit !important; 
}

.user-rights {
    max-height: 1010px;
    overflow: auto;
}

.role-rights {
    max-height: 700px;
    overflow: auto;
}